@charset "UTF-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#gNavi .navi04 a {
	color: #7E8EA3;
}

#main .mainVisual {
	background: url(/img/flow/main_visual_bg.jpg) no-repeat center center;
	background-size: cover;
}

#main h2 {
	margin-bottom: 59px;
	text-align: center;
}

#main .bgBox {
	margin-bottom: 96px;
	padding: 40px 40px 38px;
	position: relative;
	background-color: #F6F6F4;
}

#main .bgBox:after {
	margin-left: -14px;
	width: 28px;
	height: 16px;
	position: absolute;
	left: 50%;
	bottom: -56px;
	content: "";
	background: url(/img/common/icon13.png) no-repeat center top;
}

#main #bgSec06 {
	margin-bottom: 0;
}

#main #bgSec06:after {
	display: none;
}

#main .bgBox .imgBox .photoBox {
	margin-top: 1px;
	float: right;
}

#main .bgBox .imgBox .textBox {
	float: left;
	width: 455px;
}

#main .bgBox .imgBox .textBox h3 {
	margin-bottom: 28px;
}

#main .bgBox .imgBox .textBox .time {
	padding: 0 0 34px 35px;
	background: url(/img/flow/img01.png) no-repeat left 2px;
}

#main .bgBox .contactList {
	margin-top: 40px;
	background: #fff;
}

#main .bgBox .contactList li {
	width: 33.3%;
	float: left;
	box-sizing: border-box;
}

#main .bgBox .contactList li p {
	padding: 17px 10px 26px 25px;
	color: #002145;
	font-size: 14px;
}

#main .bgBox .contactList li:first-child {
	border-right: 1px solid #F6F6F4;
}

#main .bgBox .contactList li:first-child p {
	padding: 37px 10px 40px 30px;
	color: #002D47;
	line-height: 1.6;
}

#main .bgBox .contactList li:last-child p {
	padding: 15px 0 17px;
}

#main .bgBox .contactList li .tel {
	margin-left: 27px;
}

#main .bgBox .contactList li .comLink {
	margin-right: 30px;
}



@media all and (min-width: 0) and (max-width: 736px) {
	#main .mainVisual {
		background: url(/img/flow/sp_main_visual_bg.jpg) no-repeat center center;
		background-size: cover;
	}

	#main h2 {
		margin-bottom: 32px;
	}
	
	#main h2 img {
		width: 158px;
		height: auto;
	}
	
	#main .bgBox {
		margin-bottom: 80px;
		padding: 13px 13px 20px;
	}
	
	#main .bgBox:after {
		margin-left: -12px;
		width: 24px;
		height: 14px;
		bottom: -50px;
		background: url(/img/common/icon13.png) no-repeat center top;
		background-size: 24px 14px;
	}
	
	#main #bgSec06 {
		margin-bottom: 0;
	}
	
	#main #bgSec06:after {
		display: none;
	}
	
	#main .bgBox .imgBox .photoBox {
		margin: 0 0 28px;
		float: none;
	}
	
	#main .bgBox .imgBox .photoBox img {
		width: 100%;
		height: auto;
	}
	
	#main .bgBox .imgBox .textBox {
		float: none;
		width: auto;
	}
	
	#main .bgBox .imgBox .textBox h3 {
		margin-bottom: 22px;
	}
	
	#main .bgBox .imgBox .textBox h3 img {
		width: auto;
		height: 17px;
	}
	
	#main .bgBox .imgBox .textBox p {
		font-size: 16px;
		line-height: 1.55;
	}
	
	#main .bgBox .imgBox .textBox .time {
		padding: 0 0 19px 25px;
		font-size: 16px;
		background: url(/img/flow/img01.png) no-repeat left 3px;
		background-size: 17px auto;
	}
	
	#main .bgBox .contactList {
		display: none;
	}
}